<table version="1.000000" name="TB random" numRows="6" numCols="1">
    <rows>
        <row id="0" name=""/>
        <row id="1" name=""/>
        <row id="2" name=""/>
        <row id="3" name=""/>
        <row id="4" name=""/>
        <row id="5" name=""/>
    </rows>
    <columns>
        <column id="0" name="level" type="2">0,1,2,3,4,5</column>
    </columns>
</table>
